@mixin make-bg-attachment($s) {
    #{$s}bg-{
        &fixed{
            background-attachment: fixed;
        }
        &local{
            background-attachment: local;
        }
        &scroll{
            background-attachment: scroll;
        }
    }
}